@charset "Gb2312";
body,td,th {font-size: 16px;line-height: 30px; color:#1B4367; font-family:"??????"}
.div_12px {font-size: 14px;}
a:link {color: #1B4367;text-decoration: none;}
a:visited {text-decoration: none;color: #333333;}
a:hover {text-decoration: underline;color: #FF3300;}
a:active {text-decoration: none;}
.bigdiv3 {width: 1160px;margin-right: auto;margin-left: auto;}
input{border:0px;}
.h28{line-height: 28px;}
.h26{line-height: 26px;}
.TxtH{color: #999;}
.dh_r{ padding:15px 0px}
.w310{ width:310px;}
.w160{ width:160px;}
.w720{ width:830px;}
.w575{ width:575px;}
.w350{ width:400px;}
.w260{ width:300px;}
.hei30{ height:30px}
.hei40{ height:40px}
.hei330{ height:330px}
.xian_t{ border-top: 1px solid #C9D9E7}
.dh_top{background-color: #F4F4F4;line-height: 40px;height: 40px;}
.dh_top a{color: #999;}
.dowm_hui,.dowm_hui a{background-color: #F4F4F4;color: #666;}
.dh_logo .sj{ width:360px;}
.dh_logo .sj span{height:30px; width:30px;line-height: 30px; text-align:center;float:left; background:#F2F2F2; margin:0px 0px 0px 4px; font-size:18px; color:#999;font-family:"??????";}
.dh_logo .sj .n{width:50px;}
.dh_logo .sj .r{width:70px;}
.dh_logo .sj .w{width:96px; font-size:16px;}
.soso{width: 307px;height: 30px;background-color: #EDEDED;}
.soso span{ float:right;}
.soso .xuanzi{position: relative; width:66px;}
.soso .xuanzi .leixing{width: 60px;height: 28px;background: url(/images/tc.gif) no-repeat right 0px;}
.soso .tc{position: absolute;width: 66px;top: 30px;left: 0px;display:none;}
.soso .tc p{
	text-align: center;
	background-color: #ECECEC;
}
.soso .tc .p2{
	text-align: center;
	background-color: #8DAAC4;
	color: #FFFFFF;
}
.soso .inp{
	border: 1px solid #ededed;
	width: 156px;
	height: 26px;
	background-color: #ededed;
}

/*????*/
.nav_navcon{background:#0c76c8; height:60px; padding: 5px 0px;}
.nav_navcon li{float:left;font-size:16px; color:#fff;height:30px;line-height:30px; width:72px; text-align:center; }
.nav_navcon .li2{width:70px;}
.nav_navcon .li2 a:hover{float:left;color:#fff;background:#459fe4;height:30px;width:70px;}
.nav_navcon li a{color:#fff;}
.nav_navcon li a:hover{float:left;color:#fff;background:#459fe4;height:30px;width:72px;}
.weixin{position: relative;}
.weixin .rwm{position: absolute;
	width: 150px;
	height:150px;
	top: 40px;
	right: 0px;
	display:none;}

/*?????? */
.zt_02{ width:1180px;}
.zt_02 li{width:373px;float: left;padding: 0px 20px 0px 0px;}
.zt_02 li img{width:120px;height:80px;float: left;}
.zt_02 h6{font-size: 16px;font-weight: bold;font-family: "??????";line-height: 24px;margin: 0px;padding: 0px;}
.zt_02 span{line-height: 20px;color: #666;font-size:14px;line-height: 24px;}
.zt_02 .widthl-110px{ padding-left:130px;}
/*------------????------------*/

#wtjjdt,#wtjjdt .tp img{width:400px;height:260px;overflow:hidden}
#wtjjdt{position:relative}
#wtjjdt ul{
	position: absolute;
	left: 3px;
	width: 100%;
	margin: 0;
	padding: 0;
	bottom: 4px;
	z-index: 10;
}#wtjjdt ul li{line-height:10px;height:10px;width:10px;float:left;list-style-type:none;margin:0px 4px;background-image:url(/images/jdtico2.png);background-repeat:no-repeat;background-position:left bottom;text-align:center;color:#FFF}
#wtjjdt ul .li2{
	line-height: 10px;
	height: 10px;
	width: 20px;
	float: left;
	list-style-type: none;
	margin:0px 4px;
	background-image: url(/images/jdtico2.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	text-align: center;
	color: #FFF
}#wtjjdt .wz{position:absolute;left:0;bottom:0;width:100%;height:45px;background-color:#000;line-height:30px;text-align:center;color:#FFF;filter:alpha(opacity=70);-moz-opacity:.7;opacity:.7}
#wtjjdt .more{position: absolute;right:3px;bottom:3px;width: 34px; line-height:12px; height:12px;z-index: 11;font-size:14px; text-align:center;}


/*-----???------*/
.taotiao {font-family:  "??????";	font-size: 20px;	line-height: 42px;}
.taotiao  a,.taotiao a:visited{color: #00389f;text-decoration: none;}
.taotiaosm1 {height: 60px;color: #666666;padding: 10px 0px;}

/*-----????------*/
.splb li {padding-left: 25px;background-image: url(/images/ico5.gif);background-repeat: no-repeat;background-position: 0px center; line-height:30px;}
.ullb li {padding-left: 15px;background-image: url(/images/lm7.gif);background-repeat: no-repeat;background-position: -4px center; line-height:30px;}
.sxullb li {line-height:30px;}
.sxullb li .lm{line-height:30px;color:#888; font-size:12px;}

.ullb ul,.sxullb ul{ padding:13px 0px 0px 0px;}

.ullb .piclb {padding-left: 22px;background-image: url(/images/ico3.gif);background-repeat: no-repeat;background-position: 0px center;}
.bian_1px {border: 1px solid #C9D9E7;}
.bianb_1px {border-bottom: 1px solid #C9D9E7;}


.beijin{background-image: url(/images/xian.gif);}
.lm01{background-repeat: repeat-x;	background-position: 0px -4px;height:36px;}
.lmwz01{background-repeat: repeat-x;background-position: 0px -44px;height:36px; font-size:18px;font-family:"??????"; line-height:36px;}

.lm02{height:36px;}
.lmwz02{height:36px;width:52px;background-repeat:no-repeat;	background-position: 0px -127px;font-size:18px;font-family:"??????";line-height:36px; padding-left:5px;}

.lmwz03{height:36px;background-repeat: repeat-x;background-position: 0px -84px;font-size:18px;font-family:"??????";line-height:36px;}
.lm04{ background:#eeeeee;height:34px;border-top: 1px solid #C9D9E7;border-bottom: 1px solid #C9D9E7; padding:0px 10px;}
.lmwz04{height:34px;font-size:18px;font-family:"??????";line-height:34px;}

.lmwz05{padding-left:35px;height:34px;font-size:18px;font-family:"??????";line-height:34px;background-repeat:no-repeat;background-position: 0px -164px;}
.lm06{ background:#eeeeee;height:34px;border-bottom: 1px solid #C9D9E7; padding:0px 10px;}
/*----??????-----*/
.hnzw{background-image: url(/images/bei20152.gif);
	background-repeat: no-repeat;	background-position: center center;
	padding: 0px 20px;
	height: 64px;
	line-height: normal;}
.hnzw li{
	float: left;
	width: 130px;
	height: 32px;
	text-align: center;
	line-height: 32px;
	font-family: "??????";
	font-size: 14px;
}
.ztrd img{	width: 280px;height: 130px;}
.lm01more{ padding:2px 0px 0px 0px}
.lm01more,.lm01more a,.lm01more a:visited{font-size: 14px;color: #a0a7ad;}
.txtbai,.txtbai a,.txtbai a:visited{color: #FFF;}
.txthong,.txthong a,.txthong a:visited{color: #d93b3b;}
.txthui,.txthui a,.txthui a:visited{color: #666666;}
.txtblue,.txtblue a,.txtblue a:visited{color: #0374d0;}
.bianju_16px {line-height: 16px;height: 16px;}
.bk1px{border: 1px solid #B7B7B7;}
.xs{ display:none;}
.xs2{display: block;}
/*-----?????????------*/
.tp1 .ps .ps-3,.tp2 .ps .ps-3,.tp3 .ps .ps-3,.tp5 .ps .ps-3,.tp6 .ps .ps-3{text-align:center;background-color:#000000;position:absolute;width:100%;height:26px;color:#FFF;filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7;overflow:hidden;bottom:0px;line-height:26px;}
/*-----??????------*/
.tp1 .ps{width:200px;float:left;}
.tp1  .ps .ps-1{position: relative;}
.tp1  .ps .ps-1,.tp1 .ps img{width:199px; height:130px}
.tp1 .ps .ps-3 a,.tp1 .ps .ps-3 a:visited{color:#FFF;}

/*-----????------*/
#tpgclb{ height:342px; width:1162px;overflow:hidden;position: relative;}
#tpbl{position:absolute;}
.tp2{width:232px;float:left;}
.tp2 .ps{width:232px;height:171px;float:left;}
.tp2  .ps .ps-1{position: relative;}
.tp2  .ps .ps-1,.tp2 .ps img{width:231px; height:170px}
.tp2 .ps .ps-3 a,.tp2 .ps .ps-3 a:visited{color:#FFF;}

.tp3{width:464px;float:left;}
.tp3 .ps{width:464px;height:342px;float:left;}
.tp3  .ps .ps-1{position: relative;}
.tp3  .ps .ps-1,.tp3 .ps img{width:463px; height:341px}
.tp3 .ps .ps-3 a,.tp3 .ps .ps-3 a:visited{color:#FFF;}

.tp4{width:232px;float:left;}
.tp4 .ps{position: relative;width:231px;height:342px; overflow:hidden;text-align:center;float:left;}
.tp4  .ps .ps-1{width:460px; height:341px;left:-120px;position:absolute;}
.tp4 .ps img{width:460px; height:341px;}
.tp4 .ps .ps-3 a,.tp4 .ps .ps-3 a:visited{color:#FFF;}
.tp4 .ps .ps-3{background-color:#000000;position:absolute;width:231px; left:120px;height:26px;color:#FFF;filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7;overflow:hidden;bottom:0px;line-height:26px;}

/*-----????С???------*/

.xan li{ width:25px; height:25px; float:left;background-image: url(/images/tupiangc.gif);background-position: left top;background-repeat: no-repeat;text-align:center; line-height:25px; font-size:18px; color:#999; margin:0px 0px 0px 5px;}
.xan .zb{background-position: -60px top;}
.xan .cj{background-position: -30px top; color:#FFF;}
.xan .yb{background-position: right top;}
.xan .zb2{background-position: -60px bottom;}
.xan .yb2{background-position: right bottom;}

/*-----?????------*/
.tp5 .ps{width:135px;height:160px;float:left;padding-left:10px;padding-top:10px}
.tp5  .ps .ps-1{position: relative;}
.tp5  .ps .ps-1,.tp5 .ps img{width:135px; height:160px}
.tp5 .ps .ps-3 a,.tp5 .ps .ps-3 a:visited{color:#FFF;}
/*-----??????------*/
.lmrd .lb{margin-top:20px;clear: both;}
.lmrd .lb img{width:140px;height:85px;float:left;}
.lmrd .lb .yb{ padding:0px 0px 0px 150px;}
.lmrd .lb .bt{font-weight: bold;font-family: "??????";font-size: 16px;}
.lmrd .lb .sm{font-size: 14px;color:#666666;}


/*-----??????????------*/
.sxrd .lb{margin-top:20px;clear: both;}
.sxrd .lb .zb{width:178px;float:left;}
.sxrd .lb .yb{ padding:0px 0px 0px 192px;}
.sxrd .lb li{font-size: 14px;color:#666666; padding-bottom:11px;line-height:26px;}

/*-----???????????------*/
.qdjw li{font-family: "??????", "????";font-size: 22px;}
.adxian {border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #dddddd;}


.blue{color:blue;!important;}
.red{color:red;!important;}
.green{color:green;!important;}
.black{color:black;!important;}
.movie{padding-left: 22px;background-image: url(/images/ico2.gif);background-repeat: no-repeat;background-position: 0px center;}


.tp6  .ps .ps-1{position: relative;}
.tp6  .ps .ps-1,.tp6 .ps img{width:178px; height:127px}
.tp6 .ps .ps-3 a,.tp6 .ps .ps-3 a:visited{color:#FFF;}
.yqlj{ line-height:26px;}
/*-----??泤?????------*/
#ind_a01 img,#ind_a06 img,#ind_a06_1 img,#ind_a06_2 img,#ind_a09 img,#ind_a09_1 img{width:1160px;}
#ind_a07 img,#ind_a08 img{width:575px;}
#ind_a02 img,#ind_a03 img,#ind_a04 img,#ind_a05 img{width:283px;}
#ind_A21 img,#ind_A22 img,#ind_A23 img,#ind_A24 img,#ind_A25 img,#ind_A26 img,#ind_A27 img,#ind_A28 img,#ind_A29 img,#ind_A30 img{width:400px;}
#ind_A21 object,#ind_A22 object,#ind_A23 object,#ind_A24 object,#ind_A25 object,#ind_A26 object,#ind_A27 object,#ind_A28 object,#ind_A29 object,#ind_A30 object{width:400px;}
#ind_B01 img,#ind_B02 img,#ind_B03 img,#ind_B03_1 img,#ind_B04 img,#ind_B05 img,#ind_B06 img,#ind_B07 img,#ind_B08 img,#ind_B09 img,#ind_B10 img{width:280px;}
#ind_B04_1 img{width:302px;}